.body-color-p102 {
    background-color: #f5f5f5;
}
.p103-fdh-1 {
    background-color: #fff;
}
.p1-info-3-list {
    background-color: #fff;
}
.p103-fdh-1-tit h2 {
    color: #fff;
}
.p103-fdh-1-nav-one {
    background-color: #fff;
}
.p103-fdh-1-nav-one h3 i {
    cursor: pointer;
}
.p103-fdh-1-nav-one .sub-menu {
    display: none;
}
.p103-fdh-1-nav-one.expanded .sub-menu {
    display: block;
}
.p103-fdh-1-nav-one.expanded h3 i {
    transform: rotate(45deg);
}
.p103-fdh-1-nav-one.expanded h3 i:before,
.p103-fdh-1-nav-one.expanded h3 i:after {
    background: #133fbf;
}
